<rules><dependencies>
<lib name="Qt63DRender_x86_64"><depends>
<bundled file="plugins/sceneparsers" type="plugin_dir"/>
<bundled file="plugins/geometryloaders" type="plugin_dir"/>
<bundled file="plugins/renderplugins" type="plugin_dir"/>
<bundled file="plugins/renderers" type="plugin_dir"/>
</depends></lib>
</dependencies></rules>